@import url("https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@300;400;700;900&display=swap");

body {
  font-family: "Kumbh Sans", sans-serif;
  font-size: 0.75rem;
}

.page {
  display: flex;
  flex: 1;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(hsl(273, 75%, 66%), hsl(240, 73%, 65%));
}
